Subject: Re: le jbozgi

From: "A.W.T." <[email-masked]>
Date: Mon, 11 Jun 2001 16:48:56 -0000

--- In lojban@y..., "Bob LeChevalier (lojbab)" <lojbab@l...> wrote:
> At 10:33 PM 06/08/2001 -0400, Craig wrote:
> >I love it! plus it's good for humor - what if <le broda> refers to a dog,
> >and <le brode> refers to it's owner, and I inform you that:
> >
> >le broda cu melbi
> > D A D C D G
> >
> >Who's beautiful? the melody says its the person...

ki'a ??

> I don't see why this concept of musical language or its associated humor is 
> necessarily specific to Lojban, but I do see that it offers a new form of 
> creativity and humor that seems in keeping with the spirit of the language.

It's not at all specific to lojban, but good an idea anyway.
I think the language most specific for that kind is Cantonese: Having about 8 tones - Hakka having 6 - it is most famous for its 
"Guangdong Opera" being far more refined than other kinds of Chinese musical performances, e.g. well-known Peking Opera. As I 
was told by an expert (and remarkable singer of Canton opera himself), there can be hundreds of "versions" of one play: i.e. the 
"story" is the "same", but the texts (words) are different - and hence is the music! Also, the singers have no need for notes, they 
just have to read - and study - the words! (I'm hearing my friend quite often from his tape when driving to my office :)

mu'o mi'e .aulun.